body { overflow-x: hidden}
img { max-width: 100%;}
/* COOKIES
-------------------------------------*/
.t3-footer #ca_banner { height:auto;}
.t3-footer #ca_banner .accept { background:#B7AD80; text-shadow:none;}
.t3-footer #ca_banner p span {color:#B7AD80;} 
.t3-footer .cookies { font-family:Arial, Helvetica, sans-serif;} 
.t3-footer .cookies a { color:#B7AD80;}
.t3-footer .cookies p { margin:5px 0;font-family:Arial, Helvetica, sans-serif;}
.t3-footer .cookies h1 { margin-bottom:15px;}
.t3-footer .cookies h2 {margin:10px 0;}
.t3-footer .cookies h3 {margin:10px 0;}
.t3-footer .cookies li { background:url(../images/bullet.gif) no-repeat 10px 5px;}
/* PORTFOLIO SCROLL
---------------------*/
#immagine_scroll {}
#immagine_scroll.contenuto{
	height: 279px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: auto;
		}
#immagine_scroll.contenuto img{
			max-width: none;
			
		}
#immagine_scroll_ipad {}
#immagine_scroll_ipad.contenuto{
	height: 154px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: auto;
		}
#immagine_scroll_ipad.contenuto img{
			max-width: none;		
		}
.t3-portfolio .mod_flexicontent_wrapper { margin-top:40px;}
/* FOOTER
---------------------*/
#t3-footer .nav-stacked > li { display:inline-block;}	a {color:#d3c591;}
a:hover { color:#000;}
body {font-family: 'Lato', sans-serif; font-size:16px; }
body .module-inner h3 {
   font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
body h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}
body div.itemHeader h2.itemTitle {
    font-family: "Oswald";
}
body blockquote {
    font-family: "Oswald";
    font-weight: 300;
}
.t3-sidebar-right .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background:#d3c591;}
.t3-sidebar-right .nav-pills > li > a { background:#f5f5f5; color:#444; }
.t3-sidebar-right .nav-pills > li > a:hover { background:#f5f5f5;color:#d3c591; }
button {-webkit-appearance: none; background: #d3c591;
    border: medium none;
    padding: 10px 30px;}
strong { font-weight:400;}
/*HEADER
---------------------*/
.t3-header {
  padding-bottom: 13px;
  padding-top: 13px;
  background: url(../images/head_bg.png) repeat-x top left #030303;
  border-bottom: 6px solid #d3c591;
}
#t3-header.affix {
position: fixed;
top: 0;
z-index: 10000;
width: 100% !important;
}
.t3-mainnav .t3-navbar { float:right;} 
.navbar-default {
    background: none;
	border:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background:none; color:#fff; font-family: 'Oswald', sans-serif; font-size: 18px;font-weight: 300 !important;}
.navbar-default .navbar-nav > li > a { background:none; color: #CCC; font-family: 'Oswald', sans-serif; font-size: 18px;font-weight: 300;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background:#D2C490; color:#fff;}
.nav > li > .separator {background:none; color:#fff; font-family: 'Oswald', sans-serif; font-size: 18px;font-weight: 300 !important;}}
#t3-header .t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a { color: #333; font-weight:400;}
#t3-header .logo { position:relative;}
#t3-header .logo-image { position:absolute; z-index:30;}
.home #t3-header .logo-image img { width:160px; height:160px;transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s;} 
.home #t3-header.affix .logo-image img{ width:100px; height:100px;transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s;}
#t3-header .logo-image img { width:60px; height:60px;transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s;} 
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret { display:none;}
.t3-megamenu .mega-nav > li a { color: #333; font-weight:400;}
/*SLIDESHOW
---------------------*/
.t3-slideshow  {
    border-bottom: 6px solid #d3c591;
    padding-bottom: 0;
    padding-top: 0;
    z-index: -1;
	margin:0;
}
.t3-slideshow .camera_caption_title{font-size:66px !important; margin-bottom:20px; font-weight: normal}
.t3-slideshow .camera_overlayer { background: #000; opacity:0.3}
.t3-slideshow .camera_caption {display: block;position: relative !important;text-align: center;margin: 230px auto 0;}
.t3-slideshow .camera_caption > div { background-color: transparent}
.t3-slideshow .camera_caption > div div.camera_caption_desc { font-size:44px !important; font-weight: 700}
/*SL 1
---------------------*/
.home .t3-sl-1 {
    padding-bottom: 0;
    padding-top: 60px;
}
.home .t3-sl-1 .module-inner img { max-width:100%; height:auto;}
.home .t3-sl-1 .col-md-3 { padding:0 5px;}
.home .t3-sl-1 .col-sm-3 { padding:0;}
.home .t3-sl-1 .module-inner h3 {
    border-color: #d3c591 transparent;
    border-style: solid;
    border-width: 17px;
    color: #FFFFFF !important;
    font-size: 18px;
    font-weight: normal;
    line-height: 0;
    margin-left: 17px;
    margin-top: 92px;
    opacity: 0.9;
    padding-bottom: 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    text-transform: none;
    width: 88%; 
	font-family: "Oswald";}
	
.home .t3-sl-1 .t3-module { margin-bottom:0;font-family: "Oswald";}
.home .t3-sl-1 .t3-module p {
    font-size: 16px;
    margin: 0 22px 10px;
	color:#999;
	font-weight:300;}
/*SL 10
---------------------*/
.t3-sl-10 { background:#F7F7F7; padding-top:80px;}
.t3-sl-10 .module_nostriservizi h3.module-title{ color: #444444;
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    font-weight: 900;
    letter-spacing: 5px;
    line-height: 41px;
    margin-top: 0;
    text-transform: uppercase;}
.t3-sl-10 .module_nostriservizi .introservizi { font-family: 'Inconsolata' ; color:#666; font-size: 15px;
    font-weight: 200;
    line-height: 21px;
    margin-bottom: 30px;
    margin-top: 15px;}
.t3-sl-10 .module_nostriservizi .divservizi { border-top: 1px solid #666;
    width: 20%;
    display: block;
    margin: 0 auto;}
.t3-sl-10 .module_nostriservizi .fullservizi { font-family: 'Inconsolata' ; color:#666; font-size: 15px;
    font-weight: 200;
    line-height: 21px;
    margin-bottom: 25px;
    margin-top: 25px;}
.t3-sl-10 .module_nostriservizi .fullservizi h5 { font-family: 'Lato', sans-serif;
    font-size: 18px;
    text-align: center;
    margin-top: 40px;}
.t3-sl-10 .module_nostriservizi .fullservizi h5 a { background:#d3c591; color:#fff; padding: 8px 10px;
    display: inline-block;  font-weight:300;transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s; }
.t3-sl-10 .module_nostriservizi .fullservizi h5 a:hover { background:#1B100C; color:#fff; text-decoration:none;transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s; font-weight:300;}
.t3-sl-10 .module_servizidx { text-align:center;}
.t3-sl-10 .module_servizidx .servizi { padding:1px;  }
.t3-sl-10 .module_servizidx .servizi .fa { font-size:42px; color:#d3c591;}
.t3-sl-10 .module_servizidx .servizi .contenuto_servizi{
background:#fff;display: inline-block;
    overflow: hidden;
    padding: 85px 20px;
    text-align: center;
    transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s;
	width:100%;
	height:250px;}
.t3-sl-10 .module_servizidx .servizi .contenuto_servizi h4 {font-family: "Oswald"; font-weight:300;}
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi{
background:#1B100C;display: inline-block;
color:#fff;
    overflow: hidden;
    padding: 25px 20px;
    text-align: center;
    transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s;
	width:100%;
	height:250px;}
.t3-sl-10 .module_servizidx .servizi .contenuto_servizi .servizio_nascosto { display:none;}
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi .servizio_nascosto { display: block; color:#f5f5f5;font-family: 'Inconsolata' ; word-spacing: -2px;}
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi .servizio_nascosto .approfondisci{ margin-top:10px; }
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi .servizio_nascosto .link_nascosto .approfondisci a{ background:#d3c591; color:#fff; padding:3px 10px;  border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi .servizio_nascosto .preventivo{ margin-top:10px; }
.t3-sl-10 .module_servizidx .servizi:hover .contenuto_servizi .servizio_nascosto .link_nascosto .preventivo a{ background:#ccc; color:#fff; padding:3px 10px; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.t3-sl-10 .module_servizidx .seconda_riga { clear:both;}
/* SLOGAN
--------------------*/
.home .contenuto-slogan { margin:60px auto;}
.home .slogan {
   padding-top: 35px 0;
}
.home .slogan blockquote {
    font-size: 36px;
    text-align: center;
    font-family: "Oswald";
    font-weight: 300;
	border:none;
	padding:0;margin:0;
	color:#444444;
}
.home .slogan blockquote span { color:#d3c591; }
.home .slogan blockquote .close { float:none; opacity:1;font-size: 36px; color:#444444; padding-left:5px;width: 13px;height: 11px;}
.home .slogan h2 { text-align:center; font-size:28px;color:#444444; font-weight:300; font-family: "Oswald";}
/* PREVENTIVO
--------------------*/
.t3-preventivo { background:#F7F7F7;padding: 20px 0;
    margin: 0;}
.t3-preventivo h6 { text-align:center; font-size:36px; color:#444;  font-family: 'Lato', sans-serif; font-weight:300;}
.t3-preventivo h6:focus { text-decoration:none;}
.t3-preventivo h6:after { content: "\f1d9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #444;
    font-size: 32px;
    padding-left: 30px;
	vertical-align:top;}
.t3-preventivo h6 a {color:#444;}
.t3-preventivo .nn_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover { background:none; box-shadow:none; text-decoration:none; color:#444; border:none;}
.t3-preventivo .nn_sliders.accordion > .accordion-group { border:none; background:none; box-shadow:none; margin:0; border-radius:0; }
.t3-preventivo .nn_sliders.accordion { margin:0;} 
.t3-preventivo .nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle { padding:0; box-shadow:none;}
.t3-preventivo .panel-body h6 { display:none;}
.t3-preventivo .panel-heading { padding:0;}
.t3-preventivo .nn_sliders.accordion:focus { border:none;}
.t3-preventivo .panel-body { padding-top:0;}
.t3-preventivo .nn_sliders-title { margin:0;}
.t3-preventivo #userForm {color:#444;  font-family: 'Lato', sans-serif;}
.t3-preventivo .rsform-block-intro { text-align:center;}
.t3-preventivo .rsform-block-intro h4 {color:#444;  font-family: 'Lato', sans-serif; font-size:24px; padding:20px 0;}
.t3-preventivo .rsform-block-intro div.formBody { float:none;}
.t3-preventivo .rsform-block input[type="text"] { width:350px;}
.t3-preventivo fieldset.formFieldset ol.formContainer li { padding:15px 0;}
.t3-preventivo h5 {color:#444;  font-family: 'Lato', sans-serif; font-size:20px; padding:10px 0; text-align:center;}
.t3-preventivo .rsform-block-hosting div.formBody { float:none;}
.t3-preventivo .rsform-block-tipologiaservizio div.formBody { float:none;}
.t3-preventivo div.formCaption { width:170px; }
.t3-preventivo textarea { height:100px; width:920px;}
.t3-preventivo .rsform-block-azienda div.formCaption { width:auto; margin-right:5px; }
.t3-preventivo .rsform-block-azienda input[type="text"] { width:250px;}
.t3-preventivo .rsform-block-privacy { text-align:center;}
.t3-preventivo .rsform-block-privacy label{ font-weight:400; font-size:12px;} 
.t3-preventivo .rsform-block-privacy div.formBody { float:none;}
.t3-preventivo .rsform-block-submit div.formBody { float:none; text-align:center;}
.t3-preventivo .rsform-submit-button { background:#d3c591; color:#fff; border:none; border-radius:none; -webkit-border-radius:none; -moz-border-radius:none; padding:4px 10px;-webkit-appearance: none;}
.t3-preventivo .rsform-reset-button { background:#1B100C; color:#fff; border:none; border-radius:none; -webkit-border-radius:none; -moz-border-radius:none; padding:4px 10px;-webkit-appearance: none;}
/*PREVENTIVO
----------------------*/
.rsform-block-intro h4 {color:#444;  font-family: 'Lato', sans-serif; font-size:24px; padding:20px 0; text-align:center;}
.rsform-block-intro div.formBody { float:none;}
fieldset textarea { height:100px;}

/*THANKYOU PAGE
----------------------*/
.item-page_grazie h3 { text-align:center; font-family: 'Lato', sans-serif; font-size:24px; padding:10px 0;}
/* SL 5
--------------------*/
.home .t3-sl-5 {
    padding-bottom: 0;
    paddingtop: 35px 0 0;
}
.home .t3-sl-5 h3.module-title {color: #444444;
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    font-weight: 900;
    letter-spacing: 5px;
    line-height: 41px;
    margin-top: 0;
    text-transform: uppercase;text-align:center;}

.home .t3-sl-5.module_blog-home h3{
	text-transform: uppercase;
	 font-family: 'Oswald';
    font-size: 18px;
    font-weight: 300;}
/*NAVHELPER	
---------------------*/	
.t3-navhelper {
  background: #2f2f2f;
  color: #666;
  padding:0;
}
.t3-navhelper .breadcrumb { background:none;}

/*FOOTER
---------------------*/
#t3-footer {
    background:#D1D1D1;
    background-repeat: repeat-x, repeat;
	margin:0;
	border-top:none;
}
.ja-copyright {
    background:#D1D1D1;
    color: #999999;
    font-size: 12px;
    padding: 20px 0;
    text-align: left;
}
.ja-copyright li {
    display: inline-block;
    padding: 0 5px;
}
.ja-copyright li { display:inline-block;padding: 0 5px}
.ja-copyright li a{ color:#A29970;}
.t3-footnav .t3-module { background:none;}
.t3-footnav {
    padding: 40px 0 10px;
}
.t3-footnav li {
    color: #999;
    line-height: 24px;
}
#t3-footer .t3-footnav .module-title {
    color: #999;
    font-size: 24px;
	font-family: "Oswald";
    font-weight: 300;
}
.t3-footnav .t3-module ul > li > a { color:#A29970;}
.t3-footnav .module_servizi ul > li { line-height:1;}
.t3-footnav .module_servizi ul li a:hover { background:none;}
.t3-footnav .module_servizi ul li a { padding:5px 0;}
.t3-footnav .contatti_dx { float: left;
    margin-bottom: 10px;
    width: 69.9%;padding-left:10px;}
.t3-footnav .contatti_sx { float: left;
    margin-bottom: 10px;
    width: 30%;
	margin-top:-50px;
}
.t3-footnav .contatti_sx img { width:140px; height:auto;}
.t3-footnav .contatti_dx h3 {margin:0; font-size:18px;}
.t3-footnav .contatti_dx h4 {font-family: "Inconsolata"; font-size:16px; font-weight:300;}
.t3-footnav .t3-module { color:#333; margin-bottom:0;}
.t3-footnav .t3-module a { color:#333;}
.t3-footnav .module_menu {}
.t3-footnav .module_menu ul{ float:right; margin-top:-3px;}
.t3-footnav .module_menu ul li { display:inline-block; margin-top:-10px; line-height:1;}
.t3-footnav .module_menu ul li.item-1101 { display:none;}
.t3-footnav .module_menu ul li a { color:#333;font-family: "Inconsolata"; font-size:14px; font-weight:300; padding:0 5px;}
.ja-copyright ul li a { padding:0;}
.t3-footnav .nav-pills > li.active > a { color:#333;}
.t3-footnav .nav > li > .separator {color:#333;font-family: "Inconsolata"; font-size:14px; font-weight:300;}
.ja-copyright ul li a:hover { background:none;}
.copyright { margin-bottom:0; color:#333;}
.copyright a { color:#333;}
/*SPORTLIGHT 7
-------------------------------*/
.t3-spotlight-7 {border-bottom: 1px solid silver;
    border-top: 1px solid silver; padding:20px 0 12px;}
.t3-spotlight-7 .t3-module { margin-bottom:0;}
.t3-spotlight-7 .module_indirizzo ul{ padding:0;font-family: "Inconsolata"; font-size:14px; margin-bottom:0; padding-top:10px; }
.t3-spotlight-7 .module_indirizzo ul li { display:inline-block;font-family: "Inconsolata"; font-size:14px;}
.t3-spotlight-7 .module_indirizzo ul li .fa { font-size:18px; vertical-align:middle;}
.t3-spotlight-7 .module_indirizzo ul li a { color:#333; }
.t3-spotlight-7 .module_social {}
.t3-spotlight-7 .module_social ul{ float:right; margin-bottom:0; }
.t3-spotlight-7 .module_social ul li { display:inline-block;}
.t3-spotlight-7 .module_social ul li a { color:#333; background:#fff; padding:10px;width: 40px;
    display: table;
    text-align: center;}
.altro .col-lg-12 { padding:0;}
/* COOKIES
-------------------------------*/
#t3-footer #ca_banner { height:auto;}
#t3-footer #ca_banner .accept { background:#d3c591; color:#fff; text-shadow:none; -webkit-text-shadow:none; -moz-text-shadow:none;}
#t3-footer #ca_banner h2 { font-weight:300;}
#t3-footer #ca_banner p span { color:#d3c591;}
#t3-footer a:hover,#t3-footer a:focus { color:#d3c591;}
#t3-footer #ca_info_plus ul li { display:block;}
#t3-footer #ca_info_plus ul { padding-left:10px;}
#t3-footer .nav-pills > li.active > a,#t3-footer .nav-pills > li.active > a:hover,#t3-footer .nav-pills > li.active > a:focus { background:none; color:#333;}
/* CATEGORIE
-------------------------------*/
.readmore { text-align:right;}
.readmore .btn { background:#d3c591; color:#fff; border:none;}
.page-title, .page-header h1 {
    line-height: 1;
    margin: 60px 0 30px;
}
/* ARTICOLI
-------------------------------*/  
.item-page { padding-top:30px;}
.article-header h1.article-title {
    margin: 40px 0 20px;
}
#t3-content .login { margin: 60px 0 0;} 
.t3-content  h1 {
    margin: 60px 0 0;
}
.t3-content #userForm {
    margin: 0 auto;
}
.t3-content #userForm.preventivo {
    margin: 0;
}
#t3-content .rsform-block-intro h4 { text-align:left; line-height:1.5;}
#t3-content .rsform-block-dedicare { margin-bottom:20px; display:inline-block;  }
#t3-content .rsform-block-dedicare h4 { text-align:left; line-height:1.5; padding:20px 0 0; margin-bottom:0;color:#444;  font-family: 'Lato', sans-serif; font-size:20px;}
#t3-content .rsform-block-privacy label { font-size:11px;}
#t3-content .rsform-block-autorizza label { font-size:11px;}
.article-content ul.nav-pills {}
.article-content ul.nav-pills li {}
.article-content ul.nav-pills > li > a { padding:10px 0;color:#444;}
.article-content .nav > li > a:hover,.article-content .nav > li > a:focus { background:none;}
.article-content ul.nav-pills > li > a:before {content:"\f046";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #86C50A;
    font-size: 18px;
    padding-right: 0.5em;}
/* SIDEBAR
-------------------------------*/
.t3-sidebar { padding-top:0;}
.t3-sidebar h3.module-title { background: #7c7c7c;
    color: #fff;
    font-size: 28px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px; font-weight: normal;}
.t3-sidebar #sidebar { background: #fafafa}
.t3-sidebar #sidebar a { color:#000;}
/* CATEGORIE K2
-------------------------------*/
div.itemListCategory h2{ margin: 60px 0 30px;}
/* PAGINA UTENTE
---------------------------------*/
.pagina_utente { margin:0;}
.pagina_utente h3 { font-weight:300; margin-top:0;} 
.pagine_utente a { color:#999999;}
.pagina_utente .account_utente:before {
    color: #999;
    content:"\f0c0";
    font-family: FontAwesome;
    font-size: 74px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    text-decoration: inherit;
}
.pagina_utente .account_utente {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #f0f0f0;
    float: left;
    font-size: 24px;
    margin-left: 5px;
    padding: 20px 0 0;
    text-align: center;
}
.pagina_utente .account_utente {
    width: 31%;
}

.pagina_utente .account_siti:before {
    color: #999;
    content: "\f0ca";
    font-family: FontAwesome;
    font-size: 74px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    text-decoration: inherit;
}
.pagina_utente .account_siti {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #f0f0f0;
    float: left;
    font-size: 24px;
    margin-left: 5px;
    padding: 20px 0 0;
    text-align: center;
}
.pagina_utente .account_siti {
    width: 31%;
}


.pagina_utente .account_documenti:before {
    color: #999;
    content:"\f019";
    font-family: FontAwesome;
    font-size: 74px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    text-decoration: inherit;
}
.pagina_utente .account_documenti {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #f0f0f0;
    float: left;
    font-size: 24px;
    margin-left: 5px;
    padding: 20px 0 0;
    text-align: center;
}
.pagina_utente .account_documenti {
    width: 31%;
}
.pagina_utente .account_demo:before {
    color: #999;
    content:"\f1aa"; 
    font-family: FontAwesome;
    font-size: 74px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    text-decoration: inherit;  
}
.pagina_utente .account_demo {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #f0f0f0;
    float: left;
    font-size: 24px;
    margin-left: 5px;
    padding: 20px 0 0;
    text-align: center;
	margin-top:5px;
}
.pagina_utente .account_demo {
    width: 31%;
}


.pagina_utente .account_demo_w:before {
    color: #999;
    content:"\f19a"; 
    font-family: FontAwesome;
    font-size: 74px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    text-decoration: inherit;  
}
.pagina_utente .account_demo_w {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #f0f0f0;
    float: left;
    font-size: 24px;
    margin-left: 5px;
    padding: 20px 0 0;
    text-align: center;
	margin-top:5px;
}
.pagina_utente .account_demo_w {
    width: 31%;
}

.pagina_utente .account_preventivo:before {
    color: #999;
    content: "\f013"; 
    font-family: FontAwesome;
    font-size: 74px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    text-decoration: inherit;  
}
.pagina_utente .account_preventivo {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #f0f0f0;
    float: left;
    font-size: 24px;
    margin-left: 5px;
    padding: 20px 0 0;
    text-align: center;
	margin-top:5px;
}
.pagina_utente .account_preventivo {
    width: 31%;
}

.pagina_utente .account_contratto:before {
    color: #999;
    content:"\f1c1"; 
    font-family: FontAwesome;
    font-size: 74px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    text-decoration: inherit;  
}
.pagina_utente .account_contratto {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #f0f0f0;
    float: left;
    font-size: 24px;
    margin-left: 5px;
    padding: 20px 0 0;
    text-align: center;
	margin-top:5px;
}
.pagina_utente .account_contratto { 
    width: 31%;
}
/* MAPPA
-----------------*/
.item-page .indirizzo { padding-left:0;}
.item-page .indirizzo u{ font-size:20px;}
.item-page .mappa {}
.item-page .mappa .bt-googlemaps{ border:5px solid #f5f5f5;}

/* PORTFOLIO HOME
-------------------------------*/
.t3-portfolio { padding:40px 0;}
.t3-portfolio h4 { color: #444444;
    font-family: 'Lato',sans-serif;
    font-size: 32px;
    font-weight: 900;
    letter-spacing: 5px; text-transform:uppercase; padding-left:15px;}
.t3-portfolio h5 { color: #444444;
    font-family: 'Lato',sans-serif;
    font-size: 24px;
    font-weight: 400;padding-left:15px; }
.t3-portfolio .nspImageWrapper.tleft { float:left;}
.t3-portfolio h4.nspHeader.fnone { clear:none;}
.t3-portfolio .nspText.tleft { width:580px;}
.t3-portfolio .nspArt h4.nspHeader a{color: #444444;
    font-family: 'Lato',sans-serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px; text-transform:uppercase; padding:0 0 20px;}
.t3-portfolio .image_portfolio { display:none;}
.t3-portfolio blockquote {
    border-left: none;
    margin: 15px 0 30px;
    padding: 0;
	color: #666;
    font-family: "Inconsolata";
    font-size: 17px;
    font-weight: 200;
    line-height: 21px;
}
.t3-portfolio blockquote span.open { background:none; padding:0;}
.t3-portfolio blockquote span.close { background:none; padding:0;}
.t3-portfolio .categoria{ padding:10px 0;}
.t3-portfolio .sito span { font-weight:bold;}
.t3-portfolio .categoria span { font-weight:bold;}
.t3-portfolio .data span { font-weight:bold;}
.t3-portfolio .sito a { color:#000;}
.t3-portfolio .categoria a { color:#000; font-size:16px;}
.t3-portfolio .data a { color:#000;}
.t3-portfolio .nspInfo span { font-weight:bold; text-transform:capitalize;}
.t3-portfolio p.nspInfo { border:none; font-size:100%; height: auto; width:580px; text-align:left; float:left;}
.t3-portfolio p.nspInfo2 { }
.t3-portfolio p.nspInfo a { text-align:left; float:none; border:none; text-shadow:none; color:#666; font-size:15px; padding:0;}
.t3-portfolio a.readon { float:left; color:#000; font-size:14px; padding:6px 16px; text-transform:uppercase; font-weight:700; margin-top:30px; position:absolute;}
.t3-portfolio a.readon:hover {background:#1B100C; color:#fff; text-decoration:none;transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s; }
.t3-portfolio img.nspImage { height:auto !important;}
.t3-portfolio .nspArts { margin-top:10px;}
.t3-portfolio .bt-cs .bt-inner img { border:none; margin:6px 14px 0 0 !important; outline:none;}
.t3-portfolio .bt-cs .bt-inner .bt-title {
    margin: 0;
	color: #444444;
    font-family: "Lato",sans-serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0 0 20px;
    text-transform: uppercase;
}
.t3-portfolio .bt-introtext {
    border-left: none;
    margin: 15px 0 30px;
    padding: 0;
	color: #666;
    font-family: "Inconsolata";
    font-size: 17px;
    font-weight: 200;
    line-height: 21px;
}
.t3-portfolio .readmore { text-align:left;}
.t3-portfolio .readmore a { float:left; color:#000; font-size:14px; padding:6px 16px; text-transform:uppercase; font-weight:700; margin-top:10px; position:absolute; background:#d3c591;}
.t3-portfolio .readmore a:hover {background:#1B100C; color:#fff; text-decoration:none;transition: all 600ms ease-in-out 0s; -webkit-transition: all 600ms ease-in-out 0s; -moz-transition: all 600ms ease-in-out 0s; }

.t3-portfolio .bt-introtext {font-family: "Lato",sans-serif;}
.t3-portfolio .bt-introtext .sito span { font-weight:bold;}
.t3-portfolio .bt-introtext .categoria span { font-weight:bold;}
.t3-portfolio .bt-introtext .data span { font-weight:bold;}
.t3-portfolio .bt-introtext .sito a { color:#000;}
.t3-portfolio .bt-introtext .categoria a { color:#000; font-size:16px;}
.t3-portfolio .bt-introtext .data a { color:#000;}
.t3-portfolio .bt-cs { margin-top:30px;}
.bt-cs .bt_handles li.current a { background:#d3c591; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%;}
.t3-portfolio .titolo_portfolio { text-align: center}
/* PAGINA HOTEL
-------------------------------*/
.servizi_hotel { background:#F7F7F7;margin-bottom:30px; text-align:center; padding:20px 30px;}
.servizi_hotel h4 {}
.servizi_hotel h5 {}
.servizi_hotel p { text-align:justify;}
/* CLIENTI TESTIMONIALS
-------------------------------*/
.t3-sl-6 { padding-bottom:0; padding-top:0;}
.t3-sl-6 .row { margin-left:0; margin-right:0;}
.t3-sl-6 .t3-module { margin-bottom:0;}
.t3-sl-6 .col-lg-6 { padding-left:0; padding-right:0;}
.t3-sl-6 .module_clienti{ background:#1B100C; padding-bottom:40px;height:400px;   }
.t3-sl-6 h3.module-title { text-align:center; color:#fff;padding: 50px 0 10px;
    font-size: 30px;
    font-weight: 300;}

.t3-sl-6 .module_testimonials{ background:#D2C490; padding-bottom:20px; height:400px;}
.t3-sl-6 .module_testimonials h3.module-title { color:#000;}
.t3-sl-6 .nspArt h4.nspHeader { text-align:center; padding:10px 0 0; font-weight:300;}
.t3-sl-6 .nspTopInterface { position:absolute; bottom:15px; left:47.8%;}
.t3-sl-6 .nspArt p.nspText { margin-bottom:30px; padding:10px 80px 30px !important; text-align:center; background:none; border:none;   font-family: 'Inconsolata'; }
.t3-sl-6 .autore { overflow:inherit; text-align:center; font-weight:400; color:#000; font-size:13px;}
.t3-sl-6 .autore span { font-weight:300;}
.t3-sl-6 div.sigplus-gallery > ul > li{margin: 0 0.5% !important;
    width: 30%;}
.t3-sl-6 div.sigplus-gallery > ul > li img{ width:100%; height:auto; opacity:0.8;}
.t3-sl-6 div.sigplus-gallery > ul > li img:hover { opacity:1;}
/* BOTTONI
-------------------------------*/
.btn-primary {
    background-color: #D3C591;
    border-color: #D3C591;
    color: #ffffff;
}
/* IMPAGINAZIONI
-------------------------------*/
#t3-mainbody { padding-top:0;}
#t3-mainbody .row { margin-left:0; margin-right:0;}
#t3-mainbody .row.fare_gdpr { margin-left:-15px; margin-right:-15px;}
.t3-content { margin-top:0; padding:0 15px 0 0}
.articolo_tutto { margin-top:40px;}
#flexicontent .immagine_articolo .fc_image_thumb img.fc_field_image { padding:0; border:none;}
/* POPUP
-----------------------------*/
#colorbox #flexicontent header .container { width: auto}
#colorbox #flexicontent .description.group.container { width: auto;}
/* BLOG
-------------------------------*/
#flexicontent .description.group.container {
    margin: 20px auto;
}
#flexicontent h1.contentheading { margin:0; font-size:40px; font-weight:400; padding:30px 0 ;}
#flexicontent h1.contentheading span.fc_item_title { font-weight: normal;}
#flexicontent h2.contentheading { margin:10px 0 20px; font-size:26px; font-weight:400; color:#666}
#flexicontent .fc_bloglist_item h2.contentheading { margin-bottom:0; font-size:30px;padding:20px 20px 0; }
#flexicontent .fc_bloglist_item .sottotitolo { margin-bottom:0; font-size:20px;padding:5px 20px 0; }
#flexicontent .fc_bloglist_item .image_descr p { padding: 20px 20px; background: #FAFAFA;}
#flexicontent .fc_bloglist_item img.fc_field_image { border:none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; margin:0; padding:0; max-width: 100%;}
#flexicontent .fc_bloglist_item h2.contentheading a { color:#000;}
#flexicontent .fc_bloglist_item h3.contentheading { margin:0 0 5px; font-size:24px; font-weight:400; color:#666;}
#flexicontent .fc_bloglist_item footer { background: #fafafa; padding:0 20px 20px; }
#flexicontent .fc_bloglist_item footer span.readmore {margin-top:-20px;}
#flexicontent .item_total { background: #fafafa;}
#flexicontent div .fc_image_thumb { display:block;}
#flexicontent div .fc_image_thumb img.fc_field_image { border:1px solid #ccc; padding:3px; border-radius:0;  background:#fafafa; max-width:100%;}
#flexicontent p { font-size: 16px;font-weight: 400;line-height: 1.5;margin: 0 0 10px;}
#flexicontent strong { font-weight:600;}
#flexicontent ol {margin:10px 0 20px}
#flexicontent ol li {}
#flexicontent ul li { }
#flexicontent h4 { font-size:24px; margin:10px 0;}
.contenuto-blog {}
.contenuto-blog .carousel.mod_flexicontent_wrapper .mod_fc_carousel_mask.fc_has_nav.fc_horizontal { border:none !important; box-shadow:none !important; margin: 0 15px !important;}
.contenuto-blog div.mod_flexicontent_standard_wrapper_innerbox  { position:relative !important; height:360px !important; background:none !important;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .tutte_offerte { position:absolute; right:0;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .tutte_offerte a { color:#5E5E5E; text-transform:uppercase; font-weight:600;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .fc_float_left {
    display: block;
    float: left !important;
    margin: 0 6px 6px 0;
    position: absolute;
    top: 0;
    left: 0;
	z-index:1; }
.contenuto-blog .carousel.mod_flexicontent_wrapper .content_standard { background:#fff; color:#000; position: absolute;right: 0;top: 80px;width: 600px; z-index: 2; border:1px solid #ccc; padding:40px 20px;}
.contenuto-blog .carousel.mod_flexicontent_wrapper span.mod_fc_nav.fc_horizontal { background:#D4E04C !important; box-shadow:none; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; z-index:100; top:50%; width:40px !important; height:40px !important; border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important; margin:-20px 0 0 !important; padding:0 !important; text-indent:inherit !important;}
.contenuto-blog .carousel.mod_flexicontent_wrapper span.mod_fc_nav.fc_horizontal.fc_next{border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important;}
.contenuto-blog .carousel.mod_flexicontent_wrapper span.mod_fc_nav.fc_horizontal:before {
    content: "\f053";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 20px;
	position:absolute;
	top: 7px;
    left: 12px;}
.contenuto-blog .carousel.mod_flexicontent_wrapper span.mod_fc_nav.fc_horizontal.fc_next:before {
    content: "\f054";left: 15px;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .fcitem_title { text-align:left; text-transform:uppercase; display:block !important; font-size:24px; padding:0 0 15px;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .fcitem_title a { color:#000;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .fc_block { text-align:left; width:100%;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .field_block.field_sottotitolo {}
.contenuto-blog .fcitem_readon_offerte { background:#5E5E5E; color:#fff; text-transform:uppercase; padding:10px 25px; display:inline-block; margin-top:20px;}
.contenuto-blog .fcitem_readon_offerte:hover { background:#D4E04C;}
.contenuto-blog .fcitem_readon_offerte a { color:#fff;}
.contenuto-blog .fcitem_readon_offerte:hover a { color:#5E5E5E;}
.contenuto-blog div.mod_flexicontent_standard_wrapper_innerbox { border:none !important;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .mod_fc_pages_outer { position:absolute; bottom:0; right:16px; text-align:right;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .mod_fc_page_handles > span.mod_fc_page_handle { background:#5E5E5E !important; border:none; box-shadow:none;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .mod_fc_page_handles > span.mod_fc_page_handle > div.mod_fc_page_handle_ico { width:10px; height:10px;background:#fff;border:1px solid #ccc;  }
.contenuto-blog .carousel.mod_flexicontent_wrapper .mod_fc_page_handles > span.mod_fc_page_handle.active{ width:10px; height:10px;}
.contenuto-blog .carousel.mod_flexicontent_wrapper .mod_fc_page_handles > span.mod_fc_page_handle.active  >div.mod_fc_page_handle_ico {width:10px; height:10px;background:#5E5E5E; }

.contenitore_soluzioni{ background:#D3C68F;}
.contenitore_soluzioni .risolvi{ padding:0; background:#2F2F2F; position:relative;}
#flexicontent .contenitore_soluzioni .risolvi p { color:#fff; font-size:26px; text-transform:uppercase; text-align:center;padding:15px 0;}
.contenitore_soluzioni .risolvi:after {
	content: '';
	display: block;  
	position: absolute;
	left: 50%;
	margin-left:-100px;
	bottom: -40px;
	z-index:2;
	width: 0;
	height: 0;
	border-top: 40px solid #2F2F2F;
	border-right: 100px solid transparent;
	border-bottom: 0 solid transparent;
	border-left: 100px solid transparent;
}
.contenitore_soluzioni .contattaci p { text-align:center;}
.contenitore_soluzioni .contattaci a { color:#2F2F2F;font-size:20px; text-transform:uppercase; text-align:center;}
.contenitore_soluzioni #userForm { padding:0 90px;}
#t3-content .contenitore_soluzioni .rsform-block-intro h4 { text-align:center; margin-top:0;}
.contenitore_soluzioni div.formCaption { width:40%;}
#flexicontent .contenitore_soluzioni input { width:348px;}
#flexicontent .contenitore_soluzioni .rsform-block-privacy label { font-size:12px; font-weight:400;}
#flexicontent .contenitore_soluzioni .rsform-block-privacy div.formBody { float:none; text-align:center;}
#flexicontent .contenitore_soluzioni .rsform-block-privacy a { color:#fff;}
#flexicontent .contenitore_soluzioni .rsform-block-invia div.formBody { float:none;}
#flexicontent .contenitore_soluzioni button { background:#2F2F2F; color:#fff; padding:10px 50px; display:table; margin:10px auto 0; border:none;}
#flexicontent header { background: #fafafa; margin-bottom:0}
#flexicontent .description.presentazione { padding:20px 15px 30px;}
#flexicontent .description.presentazione ul.nav.menu { margin-top:30px;}
#flexicontent .description.presentazione ul.nav.menu li{ display: inline-block; margin: 0 1% 10px 0;
    width: 32.3%;}
#flexicontent .description.presentazione ul.nav.menu li a { background: #fafafa; color:#999}
h1.cattitle.portfolio { margin:0; padding:30px 0;}
.immagine_blog { position:relative;}
.immagine_blog .data { position:absolute; top:15px; left:0; background: #D3C591; padding:3px 10px; font-size:14px; border-width: 1px 1px 1px 0; border-color: #fff; border-style: solid;}
#flexicontent header h2.contentheading { }
#flexicontent .trovarci h4 { font-size:52px; line-height: 1;}
#flexicontent .trovarci h4 span { color: #d3c591;
    display: block;
    font-size: 120px;}
.form_contatti { padding-top:20px;}
.preventivo .form_contatti { padding-top:0;}
.preventivo #flexicontent .form_contatti ol { margin:0;}
.preventivo #flexicontent .form_contatti ol li {  font-size:18px;}
.preventivo #flexicontent .form_contatti h4 { margin-top:0;}
.preventivo #flexicontent .form_contatti ol li.rsform-block-invia { display:block;}
.preventivo .control-group { display: inline-block}
.preventivo #flexicontent .form_contatti ol li.rsform-block-invia div.formBody { float:none; margin-left:25%}
/* BADGE SOCIAL
-------------------------------*/
.t3-content .ampz_btn_small .ampz_count { font-size:12px; color:#fff; font-weight:bold;}
.t3-content [id^="ampz_inline"] .ampz_btn_small,.t3-content #ampz_flyin .ampz_btn_small { height:26px;}
/* BOOKING
-------------------------------*/
.booking {}
.booking .t3-content { margin-top: 0}
.booking h1{ margin-top: 0;}
.booking_sx { margin:5px 0;}
.booking_dx { margin:5px 0;}
.booking_sx img {border: 2px solid #ddd;
    border-radius: 4px; 
    padding: 20px; width:140px}
.booking_dx img {border: 2px solid #ddd;
    border-radius: 4px; 
    padding: 20px;width:140px}
/* FULL
-------------------------------*/
.t3-full { background: #728193; padding:40px 0; margin:30px 0;}
.t3-full h3 { color:#fff;}
/* DIVERSO
-------------------------------*/
.t3-diverso { background: #F2F3F7; color: #758495; padding:30px 0; }
.t3-diverso h4 { color: #666;
    font-weight: 300;
    margin-bottom: 0;
    text-align: center; font-size:26px; }
.t3-diverso p { font-size:20px; padding-bottom:10px;}
.contenitore_ex { background: #fbfbfb; border: 1px solid #ddd;display: inline-block;
    width: 100%; margin:5px 0 10px; padding:20px 0;}
.e4jc-vcomp-item-inner {
    background: #fff;
    border: 1px solid #eee;
    margin: 5px 0;
    min-height: 138px;
    padding: 20px; text-align: center;  min-height: 160px;
}
.video_sx { padding-top:40px;}
.video_sx video{ width: 100%;}
.contenitore_ex h4 { text-align: left; color:#728193; padding:0 0 15px; font-size:22px;}
.contenitore_ex h5 { text-align: left; color:#333; clear:left; padding:20px 0 0; font-size:22px; font-weight: normal}
.vantaggi_tot { padding-left:0;}
.e4jc-vcomp-item-inner > span {
    color: #444;
    display: block; line-height: 1.2; padding-top:10px;
}
.e4jc-vcomp-item-inner > span > .fa {
    color: #5692b1; font-size:20px;
}
.contenitore_ex.altri .fa {color:#4CCDB8}
/* RIVOLUZIONE
-------------------------------*/
.t3-rivoluzione { background:#fff; color: #758495; padding:30px 0; display: inline-block; width: 100% }
.t3-rivoluzione img { width: 100%}
.come_funziona { display:inline-block; margin-top:20px;}
.come_funziona a { background: #4D8CAE; color:#fff; padding:6px 12px; border-radius: 4px;}
.moduletable_sistema { background:#F2F3F7;  display: inline-block; padding:20px 0; margin:20px 0;}
.funziona .t3-mainbody { padding:0;}
.funziona .t3-content { padding-top:0;}
.rivoluzione_sx h3 { padding-top:50px; font-size:30px; font-weight: normal; padding-bottom:30px;}
.rivoluzione_sx { padding-right:0;}
.rivoluzione_sx .vikss-desc { }
.moduletable_prezzi h2 { text-align: center; font-size:30px; font-weight:normal}
.moduletable_prezzi h3 { text-align: center; margin-bottom:20px;font-size:24px; font-weight:normal}
.moduletable_prezzi img { width: auto}
.prc-e4jc-cost h3 {
    border-top: 1px solid #758495;
    margin-bottom: 20px;
    margin-top: 50px;
    padding-top: 30px;
}
.moduletable_prezzi table { text-align: right; }
.moduletable_prezzi table{background: #EFEFEF;}
.moduletable_prezzi table tr td { vertical-align: middle; border:2px solid #fff; text-align: center}
.moduletable_prezzi td.prc-logoserv { background: #fff; text-align: center}
.moduletable_prezzi .table > thead > tr > th {background: #8aafc4;
    color: #fff;
    text-align: center;}
.engine h1.article-title { text-align:center}
.engine .article-content h3 { text-align:center}
.channel h1.article-title { text-align:center}
.channel .article-content h3 { text-align:center}
.moduletable_canali img { width: auto; max-width: 100%}
.vikcm-service.vikcm-enable {
    color: #549748;
}
.vikcm-service {
    border: 2px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    margin: 5px;
    padding: 10px;
    text-align: center;
    transition: all 400ms ease-in-out 0s;
    vertical-align: top;
    width: 15%;
}
/* GDPR
-----------------------------*/
.cc-revoke.cc-bottom.cc-animate { background: #000; color:#fff; line-height: 2;}
.iubenda_partner { background: #1CC691; color:#fff; padding:20px; text-align: center}
input#gdpr_privacy_policy_checkbox[type="checkbox"]  { display: block !important; opacity: 1 !important; float:left;}
.label_gdpr { font-size:11px; float:left; width: 90%}
.label_gdpr a label { color:#222; font-weight: 400}
.input_gdpr { float:left; width: 20px}
.rsform-block-invia { display: inline-block}
.input_gdpr label#privacy_policy_required { background: none !important; margin:0 !important; padding: 0 !important}
.dati_per .contenuto:before{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #D3C591;
    font-size: 72px; position:absolute; left:45px;}
.dati_per { margin-bottom:30px;  width: 100%}
.dati_per .contenuto{ background: #fafafa;padding: 20px 20px 20px 120px;}
.comunicazione.dati_per .contenuto:before{content: "\f086";}
.consenso.dati_per .contenuto:before{content: "\f087";}
.accesso.dati_per .contenuto:before{content: "\f13e";}
.avvisi.dati_per .contenuto:before{content: "\f071";}
.eliminazione.dati_per .contenuto:before{content: "\f12d";}
.profilazione.dati_per .contenuto:before{content: "\f21b";}
.marketing.dati_per .contenuto:before{content: "\f003";}
.sensibili.dati_per .contenuto:before{content: "\f132";}
.trasferimento.dati_per .contenuto:before{content: "\f0ac";}
.row.fare_gdpr { text-align: left;}
.trasferimento.dati_per { }
ul.obbligatorio { padding-left:0;} 
ul.spunta li, ul.obbligatorio li,ul.impatto li  { list-style: none;
display: inline-flex;
width: 100%;
margin-bottom: 10px;}
ul.impatto li:before {content: "\f046";font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: red; padding-right:10px; font-size:24px; vertical-align: middle; display: inline-flex}
ul.spunta li:before {content: "\f046";font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: green; padding-right:10px; font-size:24px; vertical-align: middle; display: inline-flex}
ul.obbligatorio li { padding:15px; position:relative; }
ul.obbligatorio li.obbligatorio { background: #fafafa}
ul.obbligatorio li.obbligatorio:after {content:'SI';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	color: #fff;font-size:18px; position: absolute; top:-10px; right: -10px; background: red ; padding:5px 12px;}
ul.obbligatorio li.non_obbligatorio { background: #fafafa}
ul.obbligatorio li.non_obbligatorio:after {content: 'NO';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff; font-size:18px; position: absolute; top:-10px; right: -10px;  background: green; padding:5px;}
ol.costi {list-style: none;}
ol.costi li{counter-increment: step-counter;
  margin-bottom: 10px; display: inline-flex; font-size:20px; width: 100%;}
ol.costi li:before {
  content: counter(step-counter);
  margin-right: 5px;
  font-size: 20px;
  background-color: red;
  color: white;
  font-weight: bold;
  width: 40px;
height: 40px;
text-align: center;line-height: 2;
  border-radius: 100%;
}
a.cosa_fare_gdpr,a.come_adeguare_gdpr { background: #069D28; color:#fff; padding:20px; font-size:32px; text-align: center; display:inline-block; width: 100%}

#acymodifyform,#unsubpage { margin-top:40px;}